## node-cryptiles 3.1.1

=== debian/changelog ===
node-cryptiles (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #861654)

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 May 2017 15:41:02 +0530
