=== debian/control ===
Source: node-cryptiles
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/hapijs/cryptiles#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cryptiles.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cryptiles.git

Package: node-cryptiles
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-boom (>= 4.0.0)
Description: General purpose crypto utilities
 This library provides methods for generating cryptographically strong
 pseudo-random data (string or digits) of specified length. It can also compare
 two strings using fixed time algorithm (to prevent time-based analysis of MAC
 digest match). 
 .
 Node.js is an event-based server-side JavaScript engine.
