## node-cryptiles 4.2.0

=== debian/changelog ===
node-cryptiles (4.2.0-3) unstable; urgency=medium

  * Team upload
  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 11:44:18 +0200

node-cryptiles (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 11:04:49 +0200

node-cryptiles (4.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version move to @hapi/cryptiles
  * Bump compat and policy (no changes)
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 01:19:04 +0200
