## node-cryptiles 5.1.0

=== debian/changelog ===
node-cryptiles (5.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 5.1.0
  * Update copyright
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 12:30:04 +0200
