=== debian/control ===
Source: node-cryptiles
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-hapi-boom (>= 7.0.0) <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cryptiles
Vcs-Git: https://salsa.debian.org/js-team/node-cryptiles.git
Homepage: https://github.com/hapijs/cryptiles
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cryptiles
Architecture: all
Depends: ${misc:Depends}
 , node-hapi-boom (>= 7.0.0)
 , nodejs
Provides: node-hapi-cryptiles (=${source:Version})
Description: General purpose crypto utilities
 This library provides methods for generating cryptographically strong
 pseudo-random data (string or digits) of specified length. It can also compare
 two strings using fixed time algorithm (to prevent time-based analysis of MAC
 digest match).
 .
 Node.js is an event-based server-side JavaScript engine.
