## node-cryptiles 6.0.0

=== debian/changelog ===
node-cryptiles (6.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.0.0
  * Update deps

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:01:41 +0200

node-cryptiles (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 17:57:20 +0100
