=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , node-hapi-boom (>= 7.0.0) <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-hapi-boom (>= 10.0.0) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cryptiles
 Vcs-Git: https://salsa.debian.org/js-team/node-cryptiles.git
 Homepage: https://github.com/hapijs/cryptiles
@@ -16,8 +16,7 @@
 Package: node-cryptiles
 Architecture: all
 Depends: ${misc:Depends}
- , node-hapi-boom (>= 7.0.0)
- , nodejs
+ , node-hapi-boom (>= 10.0.0)
 Provides: node-hapi-cryptiles (=${source:Version})
 Description: General purpose crypto utilities
  This library provides methods for generating cryptographically strong
