=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cryptiles-$1/ \
 https://github.com/hapijs/cryptiles/tags .*/archive/.*/v?([\d\.]+).tar.gz
